Subject: Re: linux-next: Tree for Mar 12

From: Mark Brown <[email-masked]>
Date: Thu, 12 Mar 2015 10:36:40 +0000

On Thu, Mar 12, 2015 at 09:26:31PM +1100, Stephen Rothwell wrote:

> This is the error I have been getting for the past couple of days:

> sound/soc/codecs/rt5670.c: In function 'is_sys_clk_from_pll':
> sound/soc/codecs/rt5670.c:702:38: error: 'struct snd_soc_dapm_widget' has no member named 'codec'
>   struct snd_soc_codec *codec = source->codec;
>                                       ^

> The line number has changed (from 519 to 702) but the function name and
> text is the same.

> There was another error (the bad merge resolution) that is gone today.

OK, I'd only see the bad merge resolution.

> Bard Liao pointed at this patch today:
> http://mailman.alsa-project.org/pipermail/alsa-devel/2015-January/086618.html
> which is not in the sound-asoc tree I fetched today (top commit
> ddb1fb8f0089).  I just did another fetch and it didn't change.

It's there now.